@charset "utf-8";
/* CSS Document */
.gameIcons {background:transparent url(/themes/main/themes/black/gameIcons.jpg) no-repeat 0 0; border:1px solid #C1C1C1;float:left;height:38px;overflow:hidden;width:38px; margin:3px;}/*left:19px;overflow:hidden;position:relative;top:13px;width:40px;}*/

.wtus {background-position:left 0;}
.wtde {background-position:left 0;}
.syus {background-position:left -38px;}
.syde {background-position:left -38px;}
.syfr {background-position:left -38px;}
.syes {background-position:left -38px;}
.sylat {background-position:left -38px;}
.sypt {background-position:left -38px;}
.syit {background-position:left -38px;}
.ts2us {background-position:left -76px;}
.dous {background-position:left -114px;}
.dsus {background-position:left -152px;}
.ltuk {background-position:left -190px}
.tbus {background-position:left -228px;}
.tsus {background-position:left -266px;}
.gfus {background-position:left -304px;}
.gffr {background-position:left -304px;}
.gflat {background-position:left -304px;}
.gfpt {background-position:left -304px;}
.ptus {background-position:left -342px;}
.hkus {background-position:left -380px;}
.gzus {background-position:left -418px;}
.phus {background-position:left -456px;}
.brus {background-position:left -494px;}
.mg {background-position:left -532px;}
.fgus {background-position:left -570px;}
.lcus {background-position:left -608px;}
.lces {background-position:left -608px;}
.lclat {background-position:left -608px;}
.aeria {background-position:left -684px;}
.www {background-position:left -684px;}
.khus {background-position:left -722px;}
.lous {background-position:left -760px;}
.dawus {background-position:left -798px;}
.icus {background-position:left -836px;}
.csus {background-position:left -912px;}
.cses {background-position:left -912px;}
.lgdcus {background-position:left -950px;}
.dwus {background-position:left -988px;}
.ksus {background-position:left -1064px;}
.ddtus {background-position:left -1140px;}
.twus {background-position:left -1254px;}
.maus {background-position:left -1292px;}
.cgus {background-position:left -1330px;}
.hogus {background-position:left -1368px;}
.tnus {background-position:left -1406px;}
.eeus {background-position:left -1444px;}
.eees {background-position:left -1444px;}
.eefr {background-position:left -1444px;}
.eept {background-position:left -1444px;}
.loaus {background-position:left -1482px;}
.dcus {background-position:left -1520px;}
.gaus {background-position:left -1558px;}
.gaes {background-position:left -1558px;}
.gade {background-position:left -1558px;}
.w2us {background-position:left -1596px;}
.nwus {background-position:left -1634px;}
.bhus{background-position:left -1824px;}
.bhde{background-position:left -1824px;}
.bhes{background-position:left -1824px;}
.bhit{background-position:left -1824px;}
.bhpl{background-position:left -1824px;}
.bhpt{background-position:left -1824px;}
.bhru{background-position:left -1824px;}
.bhtr{background-position:left -1824px;}
.bhfr{background-position:left -1824px;}
.nsus{background-position:left -1900px;}
.nsde{background-position:left -1900px;}
.nses{background-position:left -1900px;}
.nspt{background-position:left -1900px;}
.nspl{background-position:left -1900px;}
.nsru{background-position:left -1900px;}
.nsfr{background-position:left -1900px;}
.rpus{background-position:left -1938px;}
.rmes{background-position:left -1976px;}
.gzus{background-position:left -2052px;}
.louus{background-position:left -2090px;}
.loude{background-position:left -2090px;}
.loues{background-position:left -2090px;}
.loufr{background-position:left -2090px;}
.louit{background-position:left -2090px;}
.loupl{background-position:left -2090px;}
.loupt{background-position:left -2090px;}
.louru{background-position:left -2090px;}
.loutr{background-position:left -2090px;}
.rrus{background-position:left -2128px;}
.wsus{background-position:left -2204px;}
.cysus{background-position:left -2242px;}
.dcrus{background-position:left -2280px;}
.ssus{background-position:left -2318px;}
.bfus{background-position:left -2356px;}
.ccus{background-position:left -2432px;}
.cces{background-position:left -2432px;}
.ccfr{background-position:left -2432px;}
.ccit{background-position:left -2432px;}
.ccpl{background-position:left -2432px;}
.ccpt{background-position:left -2432px;}
.ccru{background-position:left -2432px;}
.cctr{background-position:left -2432px;}
.slsus{background-position:left -2508px;}
.seus{background-position:left -2546px;}
.mmmbus{background-position:left -2584px;}
.wtnus{background-position:left -2698px;}
.bbus{background-position:left -2736px;}
